## calypso.util
Class ArrayEnumeration

    java.lang.Object
      |
      +--calypso.util.ArrayEnumeration

public class ArrayEnumeration
extends java.lang.Object
implements java.util.Enumeration

Constructor Summary
`ArrayEnumeration(java.lang.Object[] a)`

Method Summary
`boolean` | `hasMoreElements()`
`java.lang.Object` | `nextElement()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ArrayEnumeration

    public ArrayEnumeration(java.lang.Object[] a)

Method Detail

### nextElement

    public java.lang.Object nextElement()

  Specified by:
    nextElement in interface java.util.Enumeration

### hasMoreElements

    public boolean hasMoreElements()

  Specified by:
    hasMoreElements in interface java.util.Enumeration